{
  "name": "rcrt-issuer",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "npm run build && node dist/index.js",
    "build": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/bytebuffer": "5.0.42",
    "@types/cron": "1.7.2",
    "@types/lodash": "4.14.170",
    "@types/node": "16.0.0",
    "typescript": "4.3.5"
  },
  "dependencies": {
    "@hiveio/dhive": "1.1.1",
    "axios": "0.23.0",
    "cron": "1.8.2",
    "lodash": "4.17.21"
  }
}
